
/* Class = "NSTextFieldCell"; title = "Se creará una escena de IA según lo que introduzcas. Esto sobrescribirá los ajustes actuales de escena."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Se creará una escena de IA según lo que introduzcas. Esto sobrescribirá los ajustes actuales de escena.";

/* Class = "NSTextFieldCell"; title = "Asistente IA:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "Asistente IA:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Cancelar";
